/*---------- YOU CAN CHANGE THIS STUFF -----------*/
#bannerRotator3 {
	width:294px;
	height:721px;
	padding:0px;
	margin:0px;
background::#EEE; 	border:0px solid #CCC;
}
#bannerRotator3 ul li img{ max-width:294px; max-height:721px; }


/*---------- YOU MIGHT BREAK IT IF YOU CHANGE THIS STUFF -----------*/
#bannerRotator3 {
	position:relative;
	margin-left: 0px;
	margin-top: 0px;
	/* [disabled]top: 0px; */
}
#bannerRotator3 ul { list-style:none; padding:0; position:relative; margin:0; }
#bannerRotator3 ul li { display:none; position:absolute; }
#bannerRotator3 ul li a { text-decoration:none; }

#bannerNav { position:absolute; right:15px; bottom:15px; background:url(img/transBlack75.png) repeat 0 0; padding:5px 5px 5px 10px; -moz-border-radius:5px; -webkit-border-radius:5px; }
#bannerNav a { margin:3px 10px 0 0; height:10px; width:10px; display:block; background:url(img/dotDark.png) no-repeat 0 0; float:left; }
#bannerNav a.active { background-image:url(img/dotLight.png); }
#bannerNav span.pause, #bannerNav span.play { cursor:pointer; height:15px; width:15px; display:block; background:url(img/pause.png) no-repeat 0 0; float:left; }
#bannerNav span.play { background-image:url(img/play.png) }
